Nevar uzstādīt vai atjaunot aplikācijas – Maemo5

Daudziem šobrīd ir radusies problēma, ka nav iespējams atjaunināt aplikācijas uz jaunākām versijām, vai nav iespējams veikt kādas aplikācijas “clean install”. Pie paziņojuma detaļām var būt norādīts, ka trūkst  libhildon1 (>=2.2.10) vai libpixman-1-0 (>=015.16) utt. Diemžēl daru visiem zināmu faktu, ka te neko nevar darīt. Atliek tikai pacietīgi gaidīt, kad parādīsies lejupielādei jauna Maemo5 versija, jo šie faili, kurus rāda kā trūkstošus ir atrodami tikai jaunākajā Maemo5 jauninājumā, bet šis jauninājums vēl nav pieejams.

Novēlu visiem lielu un stabilu pacietību, jo tas viss nozīmē, ka jaunais Maemo5 nāk!

Advertisements

Komentēt

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Mainīt )

Twitter picture

You are commenting using your Twitter account. Log Out / Mainīt )

Facebook photo

You are commenting using your Facebook account. Log Out / Mainīt )

Google+ photo

You are commenting using your Google+ account. Log Out / Mainīt )

Connecting to %s

%d bloggers like this: